services:
    Akeneo\UserManagement\Bundle\Command\CreateUserCommand:
        arguments:
            - '@pim_user.factory.user'
            - '@pim_user.updater.user'
            - '@validator'
            - '@pim_user.saver.user'
            - '@pim_user.repository.group'
            - '@pim_user.repository.role'
            - '@pim_catalog.repository.locale'
        tags:
            - { name: console.command }
